PHPgraphy Script Injection Vulnerability

Bugtraq ID: 14669
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 26 2005 12:00AM
Updated: Aug 26 2005 12:00AM
Credit: Cedric Cochin is credited with the discovery of this vulnerability.
Vulnerable: phpGraphy phpGraphy 0.9.9 a
Not Vulnerable: phpGraphy phpGraphy 0.9 .10


 

Privacy Statement
Copyright 2010, SecurityFocus